How to remove libqt4pas5 from Debian 9 (Stretch)